## libjifty-plugin-wikitoolbar-perl 1.00

=== debian/changelog ===
libjifty-plugin-wikitoolbar-perl (1.00-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add build dependency on libtest-script-run-perl. Thanks to Dominic
    Hargreaves for the bug report (closes: #642166).
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update formatting.
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Remove version from libjifty-perl (build) dependency, nothing older in
    the archive.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Sep 2011 18:19:16 +0200

libjifty-plugin-wikitoolbar-perl (1.00-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright to DEP5 format
  * Rewrite control description
  * Add myself to Copyright and Uploaders
  * Standards-Version 3.8.3 (no changes)
  * Update dependencies per upstream

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/watch: adjust uversionmangle to newer uscan/PET.
  * Require debhelper 7.2.13 for Module::AutoInstall.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 17 Jan 2010 15:53:47 -0500

libjifty-plugin-wikitoolbar-perl (0.90000-1) unstable; urgency=low

  * Initial Release. (Closes: #532710)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Thu, 11 Jun 2009 11:37:29 +0200
