=== debian/control ===
Source: libjifty-plugin-wikitoolbar-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libjifty-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-script-run-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Jifty-Plugin-WikiToolbar/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libjifty-plugin-wikitoolbar-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjifty-plugin-wikitoolbar-perl.git

Package: libjifty-plugin-wikitoolbar-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libjifty-perl
Description: Jifty plugin to add a wiki toolbar to textarea boxes
 Jifty::Plugin::WikiToolbar is a Jifty Plugin that simply adds a toolbar to
 textarea fields as required. By default, the toolbar provides input using the
 commonly-used Markdown formatting syntax.
